.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4186b9e4-5f1c-f2a5-0e6d-2e141e70801f {
overflow: visible !important;
}
.lfr-layout-structure-item-8b52e18f-b868-e942-ffbb-047f7bbdba95 {
max-width: 32rem !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c60e1ac0-7a85-d1c6-83c2-36765a991517 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fdef9b0c-669b-f89f-fe9e-622a59f098de {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-f1fdfe5e-6be8-bfa7-50ed-0b724453978d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-66a8669e-8b1c-c34b-f4b5-ee5dd3b4e154 {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b4ae920-7425-1ecb-ad5d-ff116834f071 {
display: none !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3753f180-3e71-f662-e5e4-df269c4dfbae {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-53ec53fa-ca51-7ced-efd8-d1de6d768d9c {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7d47ace-d9be-5e5a-0f8c-bbcfe9ef652d {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-412cfcb3-23cd-5a03-53f4-1c1b99c1ecd7 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1f7b92f8-eecf-f318-5b4f-afcc45e005f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-f8581604-ec34-da7f-5d53-ffab63de535e {
overflow: visible !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-db2489a5-280b-c728-c10f-d75f177a496b {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-9eafa9df-8d49-4a1a-2302-32c21ee5855a {
overflow: visible !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1081d629-5015-9d6b-4c55-0c4f157d2c38 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-f24da36f-8663-5596-50de-1acc7bc411d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f24da36f-8663-5596-50de-1acc7bc411d7) !important;
}
.lfr-layout-structure-item-1e5c69af-3492-f87f-b67e-a19ad79a74b3 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-8bea13e9-0f2b-7472-b644-0da54d30618c {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-6fc2513d-d00a-ce1f-64f2-46bc44f69c93 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b061180-d4cd-2da0-a0d0-9a79986ba621 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-eb9f5076-aa88-11fe-36c6-cc4741acf94f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb9f5076-aa88-11fe-36c6-cc4741acf94f) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}